WordPress.org

Ready to get started?Download WordPress

Forums

WordPress 3.6 and TwentyTen (3 posts)

  1. shmk
    Member
    Posted 11 months ago #

    Is TwentyTen theme compatible with WordPress 3.6?

  2. leejosepho
    Member
    Posted 11 months ago #

    I just did a brief "Live Preview" of Tweny Ten at my sandbox site that is running WordPress 3.7-alpha-24936, and everything I could see there seemed just fine. If I have heard correctly, default WordPress themes will be kept up-to-date with the WordPress core...but I do not know how far back or how far into the future.

  3. shmk
    Member
    Posted 11 months ago #

    If I have heard correctly, default WordPress themes will be kept up-to-date with the WordPress core...

    I ask because I see that in WordPress 3.6 zip there are only TwentyThirteen and TwentyTwelve.

Reply

You must log in to post.

About this Topic